{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<center>
<table border="1">
    <thead>
        <tr>
            <th>Nama</th>
        </tr>
    </thead>
    <tbody>                      
        {% for data in matkul  %}                    
       <tr>
        <td>{{data.nama}}</td>
        </tr>
    </tbody>
        {% endfor %}
</table>
</center>
{% endblock content %}
